﻿.divShow{display:block;}
.divHide{display:none;}
.anc_disp_weather{cursor:pointer;}
.calendar{table-layout: fixed;background-image:url(../Images/cal.gif);width:16px;cursor:hand;border-top-style:none;border-right-style:none;border-left-style:none;height: 16px;background-color:transparent;border-bottom-style:none;}
.datepicker {BORDER-BOTTOM: #999 2px solid; POSITION: absolute; BORDER-LEFT: #999 2px solid; BORDER-COLLAPSE: collapse; BORDER-TOP: #999 2px solid; BORDER-RIGHT: #999 2px solid; z-index: +99999;}
.datepicker TR.controls TH {HEIGHT: 22px; FONT-SIZE: 11px}
.datepicker SELECT {FONT-SIZE: 11px}
.datepicker TR.days TH {HEIGHT: 18px}
.datepicker TFOOT TD {TEXT-ALIGN: center; TEXT-TRANSFORM: capitalize; HEIGHT: 18px}
.datepicker TH {FONT: 10px/18px Verdana, Arial, Helvetica, sans-serif; BACKGROUND: #eee}
.datepicker TFOOT TD {FONT: 10px/18px Verdana, Arial, Helvetica, sans-serif; BACKGROUND: #eee}
.datepicker TH SPAN {FONT-WEIGHT: bold}
.datepicker TFOOT TD SPAN {FONT-WEIGHT: bold}
.datepicker TBODY TD {BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #ccc 1px solid; WIDTH: 24px; FONT: 11px/22px Arial, Helvetica, sans-serif; BACKGROUND: #fff; HEIGHT: 24px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid}
.datepicker TBODY TD.date {CURSOR: pointer;}
.datepicker TBODY TD.over.date {BACKGROUND-COLOR: #99ffff}
.datepicker TBODY TD.chosen.date {BACKGROUND-COLOR: #ccffcc; FONT-WEIGHT: bold}
.jqlightboxpopup{position:absolute;top:45%;left:50%;z-index:9999;width: auto;height:auto;margin:-200px 0 0 -250px;text-align:left;}
.jqoverlaypopup{position: absolute;top:0;left:0;width:100%;height:100%;z-index:5000;background-color:#444;-moz-opacity: 0.4;opacity:.40;filter: alpha(opacity=40);}